dofile("script\\gamemenu.lua");
dofile("script\\lib.lua");
set_inpun_fun("gameinput");
location={}
location["kabinet"] = true
location["kabinet"] = {}
location["kabinet"]["id"] = 11
location["kabinet"]["sub_id"] = 0
function LevelComplete()
  DeleteElement("gr",109);
  flags.levelcomplete=true;
    whole_darkness=false;
  DarkScreen(true);
  ShowMenu(false)
end;
function LoadingLevel(param)
if flags.levelcomplete then
  delete_tree_leaf("Root","kabinet");-- Добавляет лист в дерево 
  setnextlavel(12);
  loadlavel();
return; end;
SetAlfaValue(503,0);
     SLevel=param;
return;end;
frame=1;

flags={};
flags["comx"]=false;
flags["comx1"]=false;
flags["HintCount"]=5;
flags["minicomplete"]=false;
flags["minicomplete1"]=false;
flags["minicomplete2"]=false;
flags["phone"]=false;
flags["all"]=false;
flags["nohints"]=false;
flags["levelcomplete"]= false;
skip= false;
add_tree_leaf("Root","kabinet",11,0);-- Добавляет лист в дерево 

  addstaticobjecttogame(877777777,"buttons",114,625,"",60,0,61,61);
  SetCurrentRM("menu");
  AddSheet(1002,"re","red_b",103,656,37,41,"",99,657,650,80,92,21,5,5,0,59,877777777,nil,"buttonsY");
  SetCurrentRM("main");
  ShowMenu(true);
loadresource("data\\photoaparat.png","photoaparat",2000029);
loadresource("data\\animationMENU3.png","menuAn",2000030);
AddImgToBook("photoaparat",821,637);
AddHints()
dofile("./data/11/0/res.lua");

setcurentleaf("kabinet",11,0);
SwitchToSheet("re");
WaitRender()
flags.comx= true

    ShowMenu(false);
    playfile(".\\sound\\game_theme2.ogg",true,true);
function StartLevel()
  DarkScreen(false);
  SetCurrentRM("menu");
    AddImgToBook("photoaparat",821,637);
    AddHints()
  SetCurrentRM("main");
    ShowMenu(true);
    AddParticleToObject(40,"tel",338,446);
    MoveEmiter("tel",338,446);
      AddParticleToObject(1100,"gazeta",344,488);
      MoveEmiter("gazeta",344-78,488-26);

    if flags.comic and (not flags.minicomplete49) then
      StartEmiter("tel");
      Set_Cursor(1100,3)
    end;
    if  not flags.gazeta5 then
        StartEmiter("gazeta");
    end;

end
